// app global css in SCSS form

.primary-variant {
  color: #858585;
}

.page-header {
  font-size: 2.3rem;
  font-weight: bolder;
}

.page-subtitle {
  font-size: 0.9rem;
}

.page-background {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
  background-color: #f4f4f4;
}

// Scroll bar styling
::-webkit-scrollbar {
  width: 8px;
}

// Scroll bar thumb
::-webkit-scrollbar-thumb {
  background-color: #a9a9a9;
  border-radius: 14px;
}

::-webkit-scrollbar-thumb:vertical:hover {
  background-color: #979797;
}
